#piemenu > svg { width: 100%; height: 100%; cursor: pointer; }
#piemenu { position: absolute; margin:auto; cursor: pointer; }

[class|=wheelnav-piemenu-slice-basic] { fill: #333; stroke: #316190; cursor: pointer; }
[class|=wheelnav-piemenu-slice-selected] { fill: #333; stroke: #316190; cursor: pointer; }
[class|=wheelnav-piemenu-slice-hover] { fill: #333;  stroke: #316190; cursor: pointer; }
[class|=wheelnav-piemenu-title-basic] { fill: #eee; stroke: none; cursor: pointer; }
[class|=wheelnav-piemenu-title-selected] { fill: #FF5722; stroke: none; cursor: pointer; }
[class|=wheelnav-piemenu-title-hover] { fill: #eea303; stroke: none; cursor: pointer; }



.wheelnav-piemenu-spreader-out { fill: transparent; stroke: transparent; stroke-width: 0; cursor: pointer; }
.wheelnav-piemenu-spreadertitle-out { fill: #eee; stroke: transparent; cursor: pointer; stroke-width: 2}
.wheelnav-piemenu-spreadertitle-out:hover { fill: #eea303; stroke: none; cursor: pointer; }

#submenu > svg { width: 100%; height: 100%; cursor: pointer; }
#submenu { position: absolute; margin:auto; cursor: pointer; }

[class|=wheelnav-submenu-slice-basic] { fill: #333; stroke: #316190; cursor: pointer; }
[class|=wheelnav-submenu-slice-selected] { fill: #333; stroke: #316190; cursor: pointer; }
[class|=wheelnav-submenu-slice-hover] { fill: #333;  stroke: #316190; cursor: pointer; }
[class|=wheelnav-submenu-title-basic] { fill: #eee; stroke: none; cursor: pointer; }
[class|=wheelnav-submenu-title-selected] { fill: #FF5722; stroke: none; cursor: pointer; }
[class|=wheelnav-submenu-title-hover] { fill: #eea303; stroke: none; cursor: pointer; }

.wheelnav-submenu-spreader-out { fill: transparent; stroke: transparent; stroke-width: 0; cursor: pointer; }
.wheelnav-submenu-spreadertitle-out { fill: #eee; stroke: transparent; cursor: pointer; stroke-width: 2}
.wheelnav-submenu-spreadertitle-out:hover { fill: #eea303; stroke: none; cursor: pointer; }